.l-8f88b3f0 { position: relative; z-index: 5; }
.l-3f489eda { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-896b95fb { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-0ac9ad1a { display: none; }
.l-f3e25952 { font-size: 34px; margin-right: var(--size-xxs); }
.l-bafa37b2 { font-size: 24px; font-weight: 600; }
.l-6504f184 { margin-left: auto; margin-right: auto; }
.l-6504f184.active { display: block; }
.l-960afc09 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-1de4ba24 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-1de4ba24:hover { text-decoration: underline; }
.l-5ca0abb0 { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-5581f8cb { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-3f489eda { height: 80px; }
.l-0ac9ad1a { display: flex; }
.l-13927f23 { display: none; }
.l-6504f184 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-6504f184.active { display: block; }
.l-960afc09 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-5ca0abb0 { display: flex; }
 }@media screen and (max-width: 576px) { .l-3f489eda { justify-content: space-between; }
.l-f3e25952 { font-size: 28px; }
.l-bafa37b2 { font-size: 20px; }
.l-6504f184 { width: 100%; }
 }
.l-479fced5 { display: flex; align-items: center; gap: var(--size-s); }
.l-32afbdd3 { flex: 1; }
.l-234212f6 { flex: 0 1 465px; padding: var(--size-m) var(--size-s); display: flex; justify-content: center; align-items: flex-start; flex-direction: column; }
.l-c65c9317 { flex: 1 1 660px; }
@media screen and (max-width: 1024px) { .l-479fced5 { flex-direction: column; }
.l-234212f6 { flex: auto; }
.l-c65c9317 { flex: auto; width: 100%; }
 }@media screen and (max-width: 576px) { .l-234212f6 { text-align: center; align-items: center; padding: var(--size-m); }
 }
.l-84f56b50 { display: flex; align-items: center; gap: var(--size-m); }
.l-ceb18a2c { flex: 1; }
.l-8064a18c { max-height: 600px; display: flex; justify-content: center; align-items: center; }
@media screen and (max-width: 768px) { .l-84f56b50 { flex-direction: column; }
 }@media screen and (max-width: 576px) { .l-fc192447 { text-align: center; }
 }
.l-0e73f144 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-0e73f144 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-0e73f144 { padding: var(--size-s); }
 }
.l-3ab50815 { width: 60%; }
.l-6827c5d2 { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.l-6827c5d2::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.l-2250be8e { flex: 1; }
.l-252e05e7 { position: relative; height: 100%; }
.l-252e05e7::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.l-beb710a9 { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .l-1d3d8cac { flex-direction: column; }
.l-3ab50815 { width: 100%; }
.l-6827c5d2 { flex-direction: column; }
.l-6827c5d2::before { top: 0; left: 80px; width: 2px; height: 100%; }
.l-252e05e7 { display: flex; justify-content: flex-start; align-items: center; }
.l-252e05e7::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.l-beb710a9 { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .l-3ab50815 { text-align: center; }
.l-6827c5d2::before { left: 57px; }
.l-252e05e7::before { left: 50px; }
.l-beb710a9 { font-size: 32px; flex: 0 0 75px; }
 }
.l-0c00aa2d { display: flex; align-items: stretch; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding-bottom: 10px; }
.l-0c00aa2d li { flex: 1; }
.l-6ebc62e5 { padding: var(--size-m); min-width: 270px; height: 100%; }
.l-fba9afcd { display: flex; justify-content: center; }
@media screen and (max-width: 576px) { .l-0c00aa2d { flex-direction: column; }
.l-6ebc62e5 { text-align: center; min-width: auto; }
 }
.l-f37623a8 { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-84f055eb { text-align: center; }
.l-f37623a8 { column-count: 1; }
 }
.l-dcee8abb { display: flex; align-items: center; gap: var(--size-m); }
.l-1217718a { flex: 1; }
.l-8e31a4d5 { flex: 1; }
@media screen and (max-width: 768px) { .l-dcee8abb { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-8e31a4d5 { text-align: center; }
 }
.l-27ea8a8f { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-c4c63569 { flex: 1; }
.l-20d47343 { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-13e12cb3 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-b5756197 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-27ea8a8f { flex-direction: column; gap: var(--size-m); }
.l-c4c63569 { text-align: center; }
 }@media screen and (max-width: 576px) { .l-20d47343 { gap: var(--size-s); }
.l-13e12cb3 { flex-direction: column; gap: var(--size-xxs); }
 }
.l-fb1bf785 { position: relative; }
.l-cc3d3a22::before { content: ""; position: absolute; top: 0; left: 0; width: clamp(30.3125rem, 47.0703125vw + 7.71875rem, 45.375rem); height: 100%; background-color: var(--color-secondary); z-index: -1; }
.l-d9641591 { padding: 80px 0; display: flex; justify-content: flex-start; align-items: center; }
.l-813ba779 { flex: 0 0 clamp(26.75rem, 45.3125vw + 5rem, 41.25rem); padding-right: clamp(10rem, 7.8125vw + 6.25rem, 12.5rem); position: relative; }
.l-7ee9b970 { flex: 1; padding: 0 0 0 clamp(1rem, 7.8125vw + -2.75rem, 3.5rem); margin-left: clamp(-7.0625rem, -3.3203125vw + -5.46875rem, -8.125rem); position: relative; z-index: 1; }
.l-7ee9b970 li:last-child .l-c36e025e { border-bottom: none; }
.l-c36e025e { border-bottom: 1px solid var(--color-secondary); user-select: none; }
.l-c36e025e[open] .l-2d23f517 { transform: rotate(45deg); }
.l-c36e025e .l-bc1ab0ab { padding-bottom: var(--size-s); }
.l-cc89d492 { display: flex; justify-content: space-between; align-items: center; list-style: none; cursor: pointer; padding-top: var(--size-s); padding-bottom: var(--size-s); }
.l-cc89d492::-webkit-details-marker { display: none; }
.l-2d23f517 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-surface); border-radius: 50%; margin-left: var(--size-xs); }
.l-2d23f517 svg { fill: var(--color-secondary); }
.l-bc1ab0ab { padding-bottom: var(--size-s); }
@media screen and (max-width: 768px) { .l-cc3d3a22::before { width: 100%; }
.l-d9641591 { flex-direction: column; }
.l-813ba779 { flex: 0; padding-right: 0; text-align: center; padding-bottom: var(--size-s); }
.l-7ee9b970 { margin-left: 0; width: 100%; padding-right: 16px; }
 }@media screen and (max-width: 870px) { .l-cc89d492 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-2d23f517 { width: 24px; height: 24px; }
.l-2d23f517 svg { width: 16px; height: 16px; }
.l-bc1ab0ab { padding-bottom: var(--size-xs); }
 }
.l-f8a299a8 { display: flex; align-items: center; gap: var(--size-m); }
.l-378b633e { flex: 1; }
.l-d103023d { flex: 1; }
@media screen and (max-width: 768px) { .l-f8a299a8 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-d103023d { text-align: center; }
 }
.l-bb3ca620 { text-align: center; }

.l-c9905301 { position: relative; display: grid; grid-template-columns: repeat(2, 1fr); grid-template-rows: repeat(3, 1fr); gap: var(--size-s); }
.l-eaa4af13 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-eaa4af13::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5); }
.l-fc544fd0 { position: relative; grid-row: span 2; min-height: 350px; padding: var(--size-s) var(--size-s) var(--size-m); }
.l-1ade8a6b { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-2a9e00d8 { padding: var(--size-s) var(--size-s) var(--size-m); }
.l-6ca60840 { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); }
.l-e144c489 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-eaa4af13 { position: static; border-radius: var(--b-radius); overflow: hidden; height: auto; }
.l-eaa4af13::after { display: none; }
.l-fc544fd0 { border-radius: 0; padding: 0; display: flex; flex-direction: column-reverse; gap: var(--size-s); }
 }@media screen and (max-width: 768px) { .l-c9905301 { grid-template-columns: 1fr; grid-template-rows: auto; }
.l-fc544fd0 { text-align: center; }
.l-1ade8a6b { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 576px) { .l-1aa392cf { color: var(--color-text); }
.l-1ade8a6b { grid-template-columns: 1fr; }
.l-2a9e00d8 { padding: var(--size-xs); }
.l-6ca60840 { flex-direction: column-reverse; justify-content: flex-start; align-items: flex-start; gap: var(--size-xs); }
 }
.l-d4f55944 { position: relative; min-height: 500px; display: flex; justify-content: flex-start; align-items: center; }
.l-6d455d27 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; aspect-ratio: auto; }
.l-6d455d27::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-2deee51b { display: grid; gap: var(--size-s); grid-template-columns: 1fr 1fr 1fr; }
.l-9dc207b1 { aspect-ratio: 16/9; }
@media screen and (max-width: 768px) { .l-d4f55944 { padding: var(--size-s); min-height: 350px; }
.l-6a80119b { padding: 0; }
.l-1e087873 { padding: 0 var(--wrapper-padding); }
.l-2deee51b { grid-template-columns: 1fr; margin-top: var(--size-s); }
 }
.l-8db3922c { padding: 0; }
@media screen and (max-width: 1280px) { .l-65ee9c07 { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-8db3922c { padding: 0 var(--wrapper-padding); }
.l-17e665ba { column-count: 1; }
.l-65ee9c07 { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-17e665ba { text-align: center; }
 }
.l-dfd75ffb { text-align: center; }

.l-3c692e1a { position: relative; counter-reset: item; display: flex; flex-wrap: wrap; }
.l-3c692e1a::before { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); z-index: -1; }
.l-5376b167 { counter-increment: item; border-left: 2px solid var(--color-primary); padding-left: var(--size-s); position: relative; width: clamp(16.875rem, 16.9921875vw + 8.71875rem, 22.3125rem); }
.l-5376b167::before { content: ""; position: absolute; left: -1px; display: block; width: 17px; height: 17px; border-radius: 50%; background-color: var(--color-primary); transform: translate(-50%); }
.l-37067d2a::before { content: "0" counter(item) " | "; font-size: 20px; font-weight: bold; }
.l-b135dcf0 { order: 1; margin-left: clamp(0rem, 7.2265625vw + -3.46875rem, 2.3125rem); margin-right: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-bottom: -9px; align-self: flex-end; }
.l-5d23e6b7 { order: 3; margin-left: clamp(1.875rem, 44.921875vw + -19.6875rem, 16.25rem); margin-top: -9px; align-self: flex-start; }
.l-e2b5972d { order: 2; margin-bottom: -9px; align-self: flex-end; }
.l-7a1da43a { order: 4; margin-left: clamp(1.875rem, 23.6328125vw + -9.46875rem, 9.4375rem); margin-top: -9px; align-self: flex-start; }
.l-607386bf { padding-bottom: 37px; }
.l-607386bf::before { bottom: 0; }
.l-3a4edb66 { padding-top: 35px; }
.l-3a4edb66::before { top: 0; }
@media screen and (max-width: 768px) { .l-3c692e1a { flex-direction: column; }
.l-3c692e1a::before { width: 2px; height: 100%; top: 0; left: 50%; }
.l-fa138da8 { width: 50%; }
.l-b135dcf0 { margin: 0; align-self: initial; }
.l-5d23e6b7 { order: 2; margin-left: auto; align-self: initial; }
.l-e2b5972d { order: 3; align-self: initial; }
.l-7a1da43a { margin-left: auto; align-self: initial; }
.l-5376b167 { padding-left: 0; padding-right: var(--size-xs); width: auto; border-left: none; border-bottom: 2px solid var(--color-primary); }
.l-5376b167::before { left: auto; right: -1px; bottom: 0; transform: translate(50%, 50%); }
.l-607386bf { padding-bottom: var(--size-xs); }
.l-3a4edb66 { padding-bottom: var(--size-xs); padding-left: var(--size-s); padding-right: 0; padding-top: 50px; }
.l-3a4edb66::before { top: auto; left: 1px; transform: translate(-50%, 50%); }
 }@media screen and (max-width: 576px) { .l-3c692e1a::before { left: 0; }
.l-fa138da8 { width: 100%; }
.l-b135dcf0 { margin: 0; }
.l-5d23e6b7 { margin: 0; }
.l-e2b5972d { margin: 0; }
.l-7a1da43a { margin: 0; }
.l-5376b167 { padding-left: var(--size-s); }
.l-5376b167::before { left: -1px; right: auto; transform: translate(-50%, 50%); }
.l-607386bf { margin: 0; padding-top: 35px; }
.l-3a4edb66 { padding-top: 35px; }
 }
.l-074c22a7 { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-8465ba3d { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: center; }
.l-759c20da { flex: 0 0 450px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-b2a57aad { display: none; }
.l-f78b8200 { width: 100%; }
.l-24c1b4b4 { width: 100%; display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-m); white-space: nowrap; flex-wrap: wrap; }
.l-fce30011 { flex: 1; display: flex; align-items: flex-start; flex-direction: column; }
.l-3814fa98 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; margin-right: var(--size-m); }
.l-6b8f1558 { fill: var(--color-text); }
.l-237eae1d { stroke: var(--color-text); }
.l-43b5611f { stroke: var(--color-text); }
.l-e0b0ab08 { display: flex; flex-direction: column; }
.l-dd417596 { width: 100%; height: 300px; }
@media screen and (max-width: 1024px) { .l-074c22a7 { flex-direction: column-reverse; }
.l-8465ba3d { flex-direction: column-reverse; justify-content: flex-start; }
.l-759c20da { flex: 1; }
.l-0b6d7568 { display: none; }
.l-b2a57aad { display: block; text-align: center; }
.l-24c1b4b4 { justify-content: space-evenly; }
.l-dd417596 { height: 430px; margin-top: var(--size-s); }
 }@media screen and (max-width: 870px) { .l-8465ba3d { width: 100%; }
 }@media screen and (max-width: 768px) { .l-3814fa98 { margin-right: 0; }
.l-e0b0ab08 { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-8465ba3d { text-align: center; }
.l-759c20da { padding: var(--size-s); }
.l-24c1b4b4 { flex-direction: column; align-items: center; margin-top: var(--size-s); }
.l-fce30011 { flex: inherit; align-items: center; }
 }
.l-a8346d7d { display: flex; justify-content: space-between; align-items: flex-start; padding-top: var(--size-xl); gap: var(--size-xl); }
.l-4e735056 { width: 270px; }
.l-900d0d4f { border-top: 1px solid var(--color-bg); display: flex; justify-content: space-between; align-items: center; padding: var(--size-s) 0 var(--size-m); }
.l-32711007 { display: flex; justify-content: flex-start; }
.l-9a0872fe { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-62199e87 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-eecc4ba7 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-7f4b50c2 { font-size: 36px; margin-right: var(--size-xs); }
.l-c560cd8b { font-size: 24px; font-weight: 600; }
.l-190fec21 { white-space: nowrap; }
.l-4f0ed810 { margin-left: var(--size-s); }
.l-7e855739 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-a8346d7d { flex-direction: column; gap: var(--size-l); }
.l-4e735056 { width: 100%; }
.l-190fec21 { display: flex; gap: var(--size-m); margin-top: var(--size-xs); flex-wrap: wrap; }
.l-ef502ef3 { margin-top: 0; }
.l-83d84966 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); }
.l-f0cc6ef1 { flex: 1; margin-top: 0; }
.l-4f0ed810 { margin-left: 0; }
.l-900d0d4f { flex-direction: column-reverse; align-items: flex-start; gap: var(--size-s); }
.l-7e855739 { flex-direction: column; align-items: flex-start; }
 }@media screen and (max-width: 576px) { .l-190fec21 { flex-direction: column; }
.l-83d84966 { flex-direction: column; }
 }
.l-a8807477 { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-a8807477 svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-a8807477 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-19cd7378 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-88e48f9a { display: block; }
.l-f244782c { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-7a346a8c { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-fc776bd4 { width: 100%; }
@media screen and (max-width: 768px) { .l-19cd7378 { padding: var(--size-s); }
.l-f244782c { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-7a346a8c { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-fc776bd4 { width: auto; }
 }@media screen and (max-width: 576px) { .l-7a346a8c { gap: var(--size-xxs); }
 }
.l-1e670cf8 { position: relative; z-index: 5; }
.l-16e8fe79 { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-dba3c162 { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-995639c9 { display: none; }
.l-b7a6234a { font-size: 34px; margin-right: var(--size-xxs); }
.l-218b13f7 { font-size: 24px; font-weight: 600; }
.l-53c11ac8 { margin-left: auto; margin-right: auto; }
.l-53c11ac8.active { display: block; }
.l-c42a6e35 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-e935eb13 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-e935eb13:hover { text-decoration: underline; }
.l-4640b53c { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-4b1a5eac { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-16e8fe79 { height: 80px; }
.l-995639c9 { display: flex; }
.l-e9b76b27 { display: none; }
.l-53c11ac8 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-53c11ac8.active { display: block; }
.l-c42a6e35 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-4640b53c { display: flex; }
 }@media screen and (max-width: 576px) { .l-16e8fe79 { justify-content: space-between; }
.l-b7a6234a { font-size: 28px; }
.l-218b13f7 { font-size: 20px; }
.l-53c11ac8 { width: 100%; }
 }
.l-a3278da2 { display: flex; justify-content: space-between; align-items: flex-start; padding-top: var(--size-xl); gap: var(--size-xl); }
.l-288613b2 { width: 270px; }
.l-cc3af2cc { border-top: 1px solid var(--color-bg); display: flex; justify-content: space-between; align-items: center; padding: var(--size-s) 0 var(--size-m); }
.l-36edff8e { display: flex; justify-content: flex-start; }
.l-aa01ccbd { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); }
.l-fb707099 { width: 74px; flex-shrink: 0; border: 0; padding: 0; }
.l-757575cf { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; }
.l-7a5b21a3 { font-size: 36px; margin-right: var(--size-xs); }
.l-6e0ba320 { font-size: 24px; font-weight: 600; }
.l-465892aa { white-space: nowrap; }
.l-44a4d56a { margin-left: var(--size-s); }
.l-d107f2f1 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-a3278da2 { flex-direction: column; gap: var(--size-l); }
.l-288613b2 { width: 100%; }
.l-465892aa { display: flex; gap: var(--size-m); margin-top: var(--size-xs); flex-wrap: wrap; }
.l-d3c39d8e { margin-top: 0; }
.l-756ca7f1 { display: flex; justify-content: center; align-items: flex-start; flex-wrap: wrap; gap: var(--size-s); }
.l-5d095ca1 { flex: 1; margin-top: 0; }
.l-44a4d56a { margin-left: 0; }
.l-cc3af2cc { flex-direction: column-reverse; align-items: flex-start; gap: var(--size-s); }
.l-d107f2f1 { flex-direction: column; align-items: flex-start; }
 }@media screen and (max-width: 576px) { .l-465892aa { flex-direction: column; }
.l-756ca7f1 { flex-direction: column; }
 }
.l-c9c95027 { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-c9c95027 svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-c9c95027 { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-3af08909 { display: none; position: fixed; bottom: 0; left: 0; width: 100%; padding: var(--size-m); z-index: 3; }
.l-1b3a3c4d { display: block; }
.l-da796e09 { display: flex; justify-content: flex-start; align-items: center; gap: var(--size-xl); }
.l-37e631c8 { width: 195px; display: flex; flex-direction: column; gap: var(--size-xs); }
.l-2c10b478 { width: 100%; }
@media screen and (max-width: 768px) { .l-3af08909 { padding: var(--size-s); }
.l-da796e09 { text-align: center; gap: var(--size-s); flex-direction: column; }
.l-37e631c8 { width: 100%; flex-direction: row; justify-content: center; flex-wrap: wrap; }
.l-2c10b478 { width: auto; }
 }@media screen and (max-width: 576px) { .l-37e631c8 { gap: var(--size-xxs); }
 }
.l-d64cf724 * + * { margin-top: var(--size-xs); }
.l-d64cf724 ul { list-style: disc; }
.l-d64cf724 ul li { margin-left: 16px; }

.l-33a6740b * + * { margin-top: var(--size-xs); }
.l-33a6740b ul { list-style: disc; }
.l-33a6740b ul li { margin-left: 16px; }

.l-ae06e662 * + * { margin-top: var(--size-xs); }
.l-ae06e662 ul { list-style: disc; }
.l-ae06e662 ul li { margin-left: 16px; }
